### Name: rpart2gNEL
### Title: rpart to graphNEL Converter
### Aliases: rpart2gNEL rpart2gNEL grabSplitV remapAff
### Keywords: models

### ** Examples

library(rpart)
example(rpart)
ff = rpart2gNEL(fit2)
ff
nodes(ff)



